/*
 Theme Name:   Jobengine Flat
 Author:       EngineThemes
 Author URI:   http://example.com
 Template:     jobengine
 Theme URI: http://www.enginethemes.com/themes/jobengine
 Author: EngineThemes Team
 Author URI: http://www.enginethemes.com
 Description: a premium WordPress job board theme
 Version: 1.0
 Tags: 2 Columns, EngineThemes, Wordpress Themes, job board
*/
.menu-header-top li:first-child a,
.menu-header-top li:last-child a{	
}
.customizer-panel{
	1000;
}
.category .menu-header-top li > a, .bg-btn-header{
	box-shadow: 0;
}
.header-technical a{
	text-shadow:none;
}
.btn-select-wait button, .btn-select button,
.btn,
.jobseeker-profile-widget .avatar-container button{
	box-shadow: none;
}

.main-header .logo img {
	max-height: 58px !important;
	max-width: 310px !important;
}